E-Arogya - Bug #1173

ABHA profile screen api change in v3 integration Ul
09/08/2024 04:21 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 05/08/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

ABHA profile screen api change in v3 integration

/abdm/getQr/withAadhaarMobile
/abdm/getAbhaProfileByAbhaAddress
/abdm/getAbhaCard
/abdm/getAbhaCard/withAadhaarMobile

History

#1 - 09/08/2024 03:52 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 09/08/2024 04:10 AM - Raju Kuthadi

- Description updated

#3 - 09/08/2024 04:12 AM - Raju Kuthadi

- Subject changed from ABHA profile screen api change in v3 integration to ABHA profile screen api change in v3 integration Ul

#4 - 30/09/2024 04:47 PM - Gautam Kumar

- Status changed from Resolved to Closed
